C-Command Software Forum

10.9.1 Mail Plug-In Incompatible?

I just installed 10.9.1. Upon restart, I was advised (via an alert) that Spam Sieve’s Mail PlugIn was disabled because it is incompatible with 10.9.1.

Have you any guidance (or perhaps a workaround) pending a Spam Sieve update?

Same problem here

Please update to SpamSieve 2.9.12.

Many thanks, kind sir! That did it!

And, next time I’ll wait a few more nano-seconds before pestering. :wink: